#recruit{
	position: absolute;
	left: 98px;
	top: 550px;
}
#sec1 .wrap {
	padding-top: 94px;
	padding-bottom: 116px;
}
#sec1 .left {
	margin-right: 180px;
	width: 148px;
}
#sec1 .left .tt1 {
	color: #393327;
	text-align: center;
	margin-bottom: 19px;
	text-align: center;
}
#sec1 #feed .row:first-child {
	border-bottom: 1px solid #ece9de;
}
#sec1 #feed dl {
	display: table;
	font-size: 14px;
	line-height: 28px;
	letter-spacing: 0.05em;	
	padding-top: 15px;
	padding-bottom: 21px;
	width: 670px;
}
#sec1 #feed dl dt, #sec1 #feed dl dd {
	display: table-cell;
}
#sec1 #feed dt {
	color: #8b8475;
	width: 170px;
}
dl.tt dt {
	font-size: 30px;
	line-height: 50px;
	letter-spacing: 0.2em;
	margin-bottom: 25px;
}
dl.tt dd {
	font-size: 27px;
	line-height: 50px;
	letter-spacing: 0.2em;
}
#sec2 {
	position: relative;
	color: #fff;
	padding-top: 474px;
	padding-bottom: 106px;
}
#sec2 .bg_parallax {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	overflow: hidden;
}

#sec2 .tt {
	position: absolute;
	top: 160px;
	left: 106px;
}
#sec2 .row {
	justify-content: flex-end;
}
#sec2 .txt {
	width: 373px;
}
#sec3 .wrap {
	padding-top: 351px;
	padding-bottom: 293px;
}
#sec3 dl {
	font-size: 27px;
	line-height: 50px;
	letter-spacing: 0.2em;
	color: #393327;
	width: 50px;
	height: 340px;
	margin: 0 auto;
	position: relative;
}
#sec3 dl dd {
	position: absolute;
	top: -3px;
	right: -26px;
	font-size: 14px;
	letter-spacing: 0.2em;
	line-height: 50px;
}
#sec3 .img1 {
	position: absolute;
	top: 122px;
	left: 105px;
}
#sec3 .img2 {
	position: absolute;
	top: 187px;
	right: -114px;
}
#sec3 .img4 {
	position: absolute;
	left: -160px;
	bottom: 193px;
}
#sec3 .img3 {
	position: absolute;
	right: 7px;
	bottom: 152px;
}
#sec4 {
	padding-top: 136px;
	padding-bottom: 325px;
	color: #fff;
	text-align: center;
	position: relative;
}
#sec4 .bg_parallax {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	overflow: hidden;
}
#sec4 .tt {
	margin-bottom: 52px;
}
#sec4 .tt dt {
	font-size: 60px;
	line-height: 50px;
	margin-bottom: 34px;
}
#sec4 .txt {
	width: 453px;
	margin: 0 auto 43px;
}
#sec4 .btn1 {
	padding-right: 35px;
}
#sec5 {
	padding-top: 188px;
	margin-bottom: 156px;
}
#sec5 .set1 {
	margin-bottom: 86px;
}
#sec5 .set1 .content {
	margin-left: 596px;
}
#sec5 .set1 .tt {
	margin-bottom: 50px;
}
#sec5 .set1 .tt dt {
	font-size: 60px;
	line-height: 50px;
	letter-spacing: 0.2em;
	color: #393327;
	margin-bottom: 89px;
	position: relative;
}
#sec5 .set1 .tt dt:before {
	content: '';
	height: 1px;
	width: 200px;
	background-color: #393327;
	position: absolute;
	left: 0;
	bottom: -42px;
	z-index: 2;
}
#sec5 .set1 .tt dt:after {
	content: '';
	height: 1px;
	width: 2000px;
	background-color: #ece9de;
	position: absolute;
	left: 200px;
	bottom: -42px;
}
#sec5 .set1 .tt dd {
	font-size: 24px;
	line-height: 46px;
	letter-spacing: 0.2em;
	margin-left: -4px;
}
#sec5 .set1 .img1 {
	position: absolute;
	top: 3px;
	left: -75px;
}
#sec5 .set1 .txt {
	width: 322px;
}
#sec5 .set2 {
	background: url("../img/from_index/sec5_bg1.jpg") center center/cover no-repeat;
	color: #fff;
	padding: 80px 0 63px 55px;
}
#sec5 .set2 h2 {
	font-size: 50px;
	line-height: 50px;
	letter-spacing: 0.2em;
	margin-bottom: 39px;
}
#sec5 .set2 .txt {
	width: 329px;
}
#sec6 {
	padding-top: 133px;
	padding-bottom: 117px;
	background-color: #f4f3f0;
	background-color: #f4f3f0;
}
#sec6 .img {
	max-width: 100%;
	height: auto;
}
#sec6 h2 {
	text-align: center;
	font-size: 50px;
	line-height: 50px;
	letter-spacing: 0.2em;
	color: #393327;
	margin-bottom: 80px;
}
#sec6 .wrap1500 {
	max-width: 1500px;
	margin: 0 auto;
}
#sec6 .grid-item {
	justify-content: space-between;
	flex-wrap: wrap;
	padding-left: 50px;
	padding-right: 36px;
}
#sec6 .grid-item p {
	width: calc((100% - 120px)/4);
	max-width: 25%;
	margin-bottom: 40px;
	overflow: hidden;
}
#sec6 .grid-item p img{
	transition: 0.3s;
}
#sec6 .grid-item p:hover img{
	transform: scale(1.02);
}
@media (max-width: 767px) {
	body {
		line-height: 28px;
		font-size: 13px;
	}
	html #head-key .head-info .row1 h1{
		left: 5%;
	}
	#from footer {
		padding-top: 55px;
		padding-bottom: calc(env(safe-area-inset-bottom) + 70px);
	}
	.nav-header {
		background-color: #ece9de;
	}
	.nav-header .js-scroll .nav {
		width: 50%;
		margin: 0 auto;
	}
	.nav-header .js-scroll .nav .wrap-icon ul {
		justify-content: center;
	}
	header .logo {
		width: 50%;
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		top: 40vw;
		max-width: 300px;
	}
	header .recruit {
		width: 50%;
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		top: 430px;
		max-width: 300px;
	}
	#head-key {
		height: auto;
	}
	#head-key h2 {
		font-size: 5vw;
		line-height: 1.7;
		right: 10px;
	}
	#head-key h2 span {
		font-size: 6vw;
	}
	#head-key .keyvisual li {
		height: auto;
	}
	#head-key .keyvisual li img {
		display: block;
	}
	#sec1 .wrap {
		padding-top: 10vw;
		padding-bottom: 30vw;
	}
	#sec1 .row {
		flex-direction: column;
	}
	#sec1 .left {
		width: 100%;
		text-align: center;
		margin-right: 0;
	}
	#sec1 .left .tt1 {
		font-size: 8vw;
		line-height: 1.7;
		margin-bottom: 2%;
	}
	#sec1 .left .btn1 {
		position: absolute;
		width: 30%;
		bottom: 20vw;
		left: 50%;
		transform: translateX(-50%);
	}
	#sec1 #feed dl {
		width: 100%;
	}
	#sec1 #feed dl dt {
		width: 100px;
	}
	dl.tt dt {
		font-size: 7vw;
		line-height: 1.7;
		margin-bottom: 5%;
	}
	dl.tt dd {
		font-size: 5vw;
		line-height: 1.7;
	}
	#sec2 {
		padding-top: 25vw;
		padding-bottom: 25vw;
	}
	#sec2 .tt {
		position: relative;
		top: auto;
		left: auto;
		text-align: center;
		margin-bottom: 10%;
	}
	#sec3 .wrap {
		padding-top: 60vw;
		padding-bottom: 75vw;
	}
	#sec3 dl {
		font-size: 6vw;
		line-height: 1.7;
		letter-spacing: 0.2em;
		color: #393327;
		width: 11vw;
		height: 74vw;
		margin: 0 auto;
		position: relative;
	}
	#sec3 dl dd {
		position: absolute;
		top: -3px;
		right: -6vw;
		font-size: 4vw;
		letter-spacing: 0.2em;
		line-height: 1.7;
	}
	#sec3 .img1 {
		position: absolute;
		top: 25vw;
		left: 5%;
		width: 35%;
	}
	#sec3 .img2 {
		position: absolute;
		top: 35vw;
		right: -18vw;
		width: 50%;
	}
	#sec3 .img4 {
		position: absolute;
		left: -10vw;
		bottom: 20vw;
		width: 60vw;
	}
	#sec3 .img3 {
		position: absolute;
		right: 5%;
		bottom: 54vw;
		width: 27%;
	}
	#sec4 {
		padding-top: 20vw;
		padding-bottom: 30vw;
		color: #fff;
		text-align: center;
		position: relative;
	}
	#sec4 .bg_parallax {
		position: absolute;
		top: 0;
		bottom: 0;
		width: 100%;
		overflow: hidden;
	}
	#sec4 .tt {
		margin-bottom: 10vw;
	}
	#sec4 .tt dt {
		font-size: 8vw;
		line-height: 1.7;
		margin-bottom: 5%;
	}
	#sec4 .txt {
		width: 100%;
		margin: 0 auto 5%;
		text-align: left;
	}
	#sec4 .txt br {
		display: none;
	}
	#sec4 .btn1 {
		padding-right: 0;
		width: 45%;
		margin: 0 auto;
	}
	#sec5 {
		padding-top: 20vw;
		margin-bottom: 25vw;
	}
	#sec5 .set1 {
		margin-bottom: 15%;
	}
	#sec5 .set1 .content {
		margin-left: 0;
	}
	#sec5 .set1 .tt {
		margin-bottom: 10%;
		text-align: center;
	}
	#sec5 .set1 .tt dt {
		font-size: 8vw;
		line-height: 1.7;
		letter-spacing: 0.2em;
		color: #393327;
		margin-bottom: 15%;
		position: relative;
	}
	#sec5 .set1 .tt dt:before {
		content: '';
		height: 1px;
		width: 100px;
		background-color: #393327;
		position: absolute;
		left: 0;
		bottom: -5.5vw;
		z-index: 2;
	}
	#sec5 .set1 .tt dt:after {
		content: '';
		height: 1px;
		width: 100%;
		background-color: #ece9de;
		position: absolute;
		left: 0;
		bottom: -5.5vw;
	}
	#sec5 .set1 .tt dd {
		font-size: 5vw;
		line-height: 1.7;
		letter-spacing: 0.2em;
		margin-left: 0;
	}
	#sec5 .set1 .img1 {
		position: relative;
		top: auto;
		left: auto;
		width: 90%;
		margin: 0 auto 10%;
	}
	#sec5 .set1 .txt {
		width: 100%;
	}
	#sec5 .set2 {
		background: url("../img/from_index/sec5_bg1_sp.jpg") center center/cover no-repeat;
		color: #fff;
		padding: 20vw 5% 20vw;
	}
	#sec5 .set2 h2 {
		font-size: 8vw;
		line-height: 1.7;
		letter-spacing: 0.2em;
		margin-bottom: 5%;
		text-align: center;
	}
	#sec5 .set2 .txt {
		width: 100%;
	}
	#sec6 {
		padding-top: 20vw;
		padding-bottom: 20vw;
		background-color: #f4f3f0;
		background-color: #f4f3f0;
	}
	#sec6 .img {
		max-width: 100%;
		height: auto;
	}
	#sec6 h2 {
		text-align: center;
		font-size: 8vw;
		line-height: 1.7;
		letter-spacing: 0.2em;
		color: #393327;
		margin-bottom: 10%;
	}
	#sec6 .wrap1500 {
		max-width: 1500px;
		margin: 0 auto;
		padding: 0 5%;
	}
	#sec6 .grid-item {
		justify-content: space-between;
		flex-wrap: wrap;
		padding-left: 0;
		padding-right: 0;
	}
	#sec6 .grid-item p {
		width: 32%;
		max-width: 33%;
		margin-bottom: 1.5vw;
	}
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none){
	#sec2 .bg-parallax{
		background-image: url("../img/from_index/sec2_bg-prl.png");
	}
	#sec4 .bg-parallax{
		background-image: url("../img/from_index/sec4_prl.jpg");
	}
	.bg_parallax img{
		display: none;
	}
}